body,html,div,p,a,ul,li,input,button,form,textarea,span,img,h1,h2,h3 { margin: 0; padding: 0; }

body { background-color: rgb(240,240,240); color: rgb(100,100,100); font-family: 'Open Sans', sans-serif; font-size: 14px; }

li { list-style-type: none; }

img { display: block; }

a { color: rgb(40,40,40); -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; text-decoration: none; }
a:hover { color: rgb(186,42,39); }

h1 { color: rgb(40,40,40); font-weight: bold; font-size: 24px; line-height: 30px; padding: 20px 5px 0 5px; }
h2 { color: rgb(40,40,40); font-weight: bold; padding: 40px 5px 0 5px; font-size: 22px; line-height: 28px; clear: both; }

.header { background-color: rgb(40,40,40); height: 140px; position: relative; overflow: hidden; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; }
.header .wp { padding-bottom: 0 !important; }
a.logo { color: rgb(255,255,255); display: block; float: left; font-weight: bold; font-size: 30px; height: 30px; line-height: 30px; margin: 10px 5px 0 5px; text-transform: uppercase; }
a.logo i { color: rgb(226,82,79); display: block; float: left; margin-right: 5px; width: 30px; font-size: 24px; height: inherit; line-height: inherit; }
a.logo span { color: rgb(226,82,79); }
a.logo img { width: auto; height: inherit; }

.categories-button { color: rgb(255,255,255); cursor: pointer; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease;  display: block; float: right; font-size: 26px; width: 30px; height: 30px; line-height: 30px; margin: 10px 5px 0 5px; }
.categories-button:hover, .categories-button.active { color: rgb(226,82,79); }
.categories-button i:last-child { display: none; }
.categories-button.active i:first-child { display: none; }
.categories-button.active i:last-child { display: block; }

.menu { position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center; overflow: hidden; height: 30px; }
.menu li { float: left; width: 33.3333%; overflow: hidden; }
.menu a { background-color: rgb(60,60,60); color: rgb(250,250,250); border-radius: 3px; display: block; margin: 0 5px; height: 30px; line-height: 30px; font-size: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding: 0 5px;  }
.menu a i { color: rgb(246,102,99); -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; display: inline-block; vertical-align: top; margin-right: 3px; width: 16px; font-size: 14px; height: inherit; line-height: inherit; }
.menu a:hover, .menu a.active { background-color: rgb(226,82,79); color: rgb(255,255,255); }
.menu a:hover i, .menu a.active i { color: rgb(255,255,255); }
.menu.active { display: block; }

.search { overflow: hidden; clear: both; padding: 10px 5px 0 5px; }
.search form { position: relative; overflow: hidden; }
.search input { background-color: rgb(230,230,230); color: rgb(40,40,40); -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; border-radius: 3px; font-family: 'Open Sans', sans-serif; font-weight: bold; border: 0 none; text-align: left; width: 94%; padding: 0 3%; outline: 0 none; font-size: 14px; line-height: normal; height: 40px; }
.search input::placeholder { color: rgb(100,100,100); }
.search input:focus { background-color: rgb(250,250,250); }
.search button { color: rgb(120,120,120); -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: none; position: absolute; top: 0; right: 4px; border: 0 none; cursor: pointer; outline: 0 none; width: 40px; font-size: 16px; height: 40px; line-height: 40px; }
.search button:hover { color: rgb(186,42,39); }
.search button i { display: block; height: inherit; line-height: inherit; }

.search-big { max-width: 814px; padding-right: 0;}
.search-big form { padding-right: 5px; }
.search-big input { background-color: rgb(250,250,250); border: 1px solid rgb(220,220,220); height: 50px; font-size: 16px; }
.search-big input:hover, .search-big input:focus { background-color: rgb(255,255,255); border-color: rgb(180,180,180); }
.search-big button { top: 5px; font-size: 18px; right: 5px; }

.add-mob { background-color: rgb(220,220,220); width: 300px; height: 250px; overflow: hidden; margin: 20px auto 0 auto; }

.wp { overflow: hidden; margin: 0 auto; max-width: 1242px; padding-bottom: 40px; }

.links { overflow: hidden; padding: 5px 0 0 5px; }
.links a { background-color: rgb(60,60,60); color: rgb(250,250,250); display: block; float: left; margin: 5px 5px 0 0; white-space: nowrap; text-overflow: ellipsis; height: 30px; line-height: 30px; border-radius: 15px; padding: 0 12px; overflow: hidden; }
.links a i { display: block; float: left; margin-right: 3px; width: 14px; font-size: 12px; height: inherit; line-height: inherit; }
.links a:hover { background-color: rgb(186,42,39); color: rgb(255,255,255); }

.thumbs { overflow: hidden; padding: 10px 5px 0 5px; }

.thumb-alt p {
	text-align: center;
    height: 24px !important;
    max-height: 24px !important;
    font-weight: bold;
    font-size: 18px;
}

.thumb { overflow: hidden; }
.thumb a { display: block; overflow: hidden; margin: 10px 5px; }
.thumb-image { background-color: rgb(220,220,220); position: relative; overflow: hidden; padding-bottom: 56.25%; }
.thumb-image img { -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; position: absolute; top: 0; left: 0; width: 100%; height: auto; }
.thumb a:hover .thumb-image img { opacity: 0.9; }
.thumb p { display: block; margin-top: 5px; white-space: nowrap; text-overflow: ellipsis; font-size: 16px; height: 22px; line-height: 22px; overflow: hidden; }
.thumb-likes { background-color: rgba(0,0,0,0.3); color: rgb(255,255,255); border: 2px solid rgb(255,255,255); box-shadow: 0 0 5px -1px rgb(0,0,0); text-shadow: 1px 1px 0 rgb(0,0,0); font-weight: bold; position: absolute; top: 5px; right: 5px; height: 28px; line-height: 28px; border-radius: 6px; display: block; padding: 0 10px; font-size: 14px; }
.thumb-likes i { display: block; float: left; margin: -1px 3px 0 0; width: 18px; font-size: 16px; height: inherit; line-height: inherit; }
.thumb-views { background-color: rgba(0,0,0,0.6); color: rgb(250,250,250); position: absolute; bottom: 5px; left: 5px; height: 22px; line-height: 22px; border-radius: 3px; display: block; padding: 0 5px; font-size: 12px; }
.thumb-views i { display: block; float: left; margin-right: 5px; width: 16px; font-size: 14px; height: inherit; line-height: inherit; }
.thumb-dur { background-color: rgba(0,0,0,0.6); color: rgb(250,250,250); position: absolute; bottom: 5px; right: 5px; height: 22px; line-height: 22px; border-radius: 3px; display: block; padding: 0 5px; font-size: 12px; }
.thumb-dur i { display: block; float: left; margin-right: 3px; width: 16px; font-size: 14px; height: inherit; line-height: inherit; }
.thumb-hd { background-color: rgb(186,42,39); color: rgb(255,255,255); position: absolute; top: 5px; left: 5px; border-radius: 3px; height: 22px; line-height: 22px; font-weight: bold; display: block; padding: 0 5px; font-size: 12px; text-transform: uppercase; }

.pagination { overflow: hidden; text-align: center; padding: 34px 2px 0 2px; font-size: 0; }
.pagination a, .pagination span { border: 2px solid rgb(220,220,220); background-color: rgb(250,250,250); border-radius: 3px; display: inline-block; vertical-align: top; margin: 6px 3px 0 3px; height: 36px; line-height: 36px; padding: 0 5px; min-width: 28px; font-size: 14px; font-weight: bold; }
.pagination a:hover, .pagination span.active { background-color: rgb(186,42,39); border-color: rgb(186,42,39); color: rgb(255,255,255); }  
.pagination i { font-size: 18px; display: block; height: inherit; line-height: inherit; }

.expand-block { margin: 20px 0 0 0; overflow: hidden; position: relative; max-height: 48px; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; }
.expand-block.full { max-height: 100%; padding-bottom: 48px; }

.description { overflow: hidden; font-size: 14px; line-height: 24px; text-align: justify; padding: 0 5px; }
.description p { overflow: hidden; }

.expand-block .links { padding-top: 15px; }

.expand, .minimize { box-shadow: inset 0 -24px 24px 0 rgb(240,240,240); color: rgb(40,40,40); -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; display: block; cursor: pointer; position: absolute; bottom: 0; left: 0; width: 100%; height: 24px; line-height: 24px; padding-top: 24px; text-align: center; font-size: 20px; }
.expand:hover, .minimize:hover { color: rgb(186,42,39); }
.minimize { display: none; box-shadow: none; padding-top: 0; }

.categories-list { display: none; background-color: rgba(0,0,0,0.95); overflow: hidden; position: absolute; z-index: 1000; top: 140px; left: 0; width: 100%; }
.categories-list .wp { padding-bottom: 10px; }
.categories-list ul { padding: 0 0 0 10px; overflow: hidden; }
.categories-list li { float: left; margin: 10px 10px 0 0; }
.categories-list a { background-color: rgb(60,60,60); color: rgb(250,250,250); border-radius: 4px; display: block; padding: 0 15px; height: 34px; line-height: 34px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-size: 14px; }
.categories-list a i { display: block; float: left; margin-right: 3px; width: 14px; font-size: 12px; height: inherit; line-height: inherit; }
.categories-list a:hover { background-color: rgb(186,42,39); color: rgb(255,255,255); }

.video-player { overflow: hidden; margin: 20px 5px 0 5px; }
.embed-player { background-color: rgb(0,0,0); position: relative; overflow: hidden; padding-bottom: 56.25%; }
.embed-player iframe, .embed-player video, .embed-player source { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video-info { overflow: hidden; padding: 0 0 20px 0; }

.video-rating { overflow: hidden; margin: 5px 5px 0 0; text-align: center; font-size: 0; }
.video-rating span { background-color: rgb(250,250,250); color: rgb(40,40,40); font-weight: bold; display: inline-block; vertical-align: top; height: 50px; line-height: 50px; margin: 5px 0 0 5px; border-radius: 3px; padding: 0 10px; font-size: 16px; text-align: center; }
.video-rating span#like { background-color: rgb(120,180,60); color: rgb(255,255,255); font-size: 20px; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; width: 30px; cursor: pointer; }
.video-rating span#like:hover { background-color: rgb(100,160,40); }
.video-rating span#dislike { background-color: rgb(200,65,110); color: rgb(255,255,255); font-size: 20px; -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; width: 30px; cursor: pointer; }
.video-rating span#dislike:hover { background-color: rgb(180,45,90); }
.video-rating span#rating { padding: 0 15px; }
.video-rating span#msg { display: none; }
.video-rating span#like i, .video-rating span#dislike i { display: block; height: inherit; line-height: inherit; }

a.video-download { background-color: rgb(60,60,60); color: rgb(255,255,255); display: block; height: 50px; line-height: 50px; margin: 10px 5px 0 5px; border-radius: 3px; padding: 0 10px; font-size: 16px; text-align: center; }
a.video-download i { display: inline-block; vertical-align: top; margin-right: 5px; width: 26px; font-size: 20px; height: inherit; line-height: inherit; }
a.video-download:hover { background-color: rgb(186,42,39); }

.video-info ul { overflow: hidden; margin: 5px 0 0 0; text-align: center; }
.video-info li { background-color: rgb(250,250,250); color: rgb(40,40,40); display: inline-block; vertical-align: top; height: 40px; line-height: 40px; margin: 5px 2px 0 2px; border-radius: 3px; padding: 0 5px; font-size: 12px; }
.video-info li i { display: block; float: left; margin-right: 3px; width: 18px; font-size: 14px; height: inherit; line-height: inherit; }

.video-info h2 { padding-top: 20px; }

.footer { background-color: rgb(40,40,40); color: rgb(180,180,180); padding-top: 10px; overflow: hidden; text-align: center; }
.footer .wp { padding-bottom: 20px; }
.footer p { margin: 10px 5px 0 5px; overflow: hidden; }
.footer-links { overflow: hidden; padding-top: 5px; }
.footer-links a { background-color: rgb(30,30,30); color: rgb(240,240,240); display: inline-block; vertical-align: top; margin: 5px 2px 0 2px; height: 40px; line-height: 40px; padding: 0 10px; border-radius:3px; }
.footer-links a:hover { background-color: rgb(186,42,39); color: rgb(255,255,255); }
.footer p.footer-logo { margin-top: 20px; }
.footer p.footer-logo a { display: inline-block; vertical-align: top; }
.footer p.footer-logo img { width: auto; height: 30px; }

#scroll-top { background-color: rgb(186,42,39); color: rgb(255,255,255); -moz-transition: 0.2s ease; -webkit-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; opacity: 0.9; position: fixed; z-index: 20000; border-radius: 6px; right: 10px; bottom: 10px; cursor: pointer; display: none; width: 50px; height: 50px; line-height: 50px; font-size: 24px; text-align: center; }
#scroll-top:hover { opacity: 1; }
#scroll-top i { display: block; height: inherit; line-height: inherit; }

@media all and (min-width:360px) {
    .video-info li {  padding: 0 10px; font-size: 14px; }
    .video-info li i { width: 20px; font-size: 16px; }
}

@media all and (min-width:420px) {
    .header { height: 150px; }
    .menu { height: 40px; }
    .menu a { font-size: 14px; height: 40px; line-height: 40px; }
    .menu a i { font-size: 16px; width: 20px; }
    .thumb { float: left; width: 50%; }
    .thumb p { font-size: 14px; height: 20px; line-height: 20px; }
    .categories-list { top: 150px; }
    .video-rating { float: right; }
    .video-rating span { height: 40px; line-height: 40px; display: block; float: left; }
    a.video-download { float: left; height: 40px; line-height: 40px; margin-right: 0; }
    a.video-download i { display: block; float: left; font-size: 16px; width: 22px; }
    .video-info ul { float: left; margin: 5px 0 0 5px; }
    .video-info li { float: left; margin: 5px 5px 0 0; display: block; }
}

@media all and (min-width:500px) {
    .search input { width: 96%; padding: 0 2%; }
}

@media all and (min-width:610px) {
    .thumb p { font-size: 16px; height: 22px; line-height: 22px; }
}

@media all and (min-width:820px) {
    .header { padding: 5px 0 15px 0; overflow: hidden; height: auto; }
    .header.full { height: auto; }
    .menu { display: block !important; float: left; position: static; padding: 10px 35px 0 0; width: auto;}
    .menu li { width: auto; margin: 0 5px 0 0; }
    .menu a { margin: 0; padding: 0 15px; min-width: 100px; }
    .categories-button { display: none; }
    a.logo { height: 36px; line-height: 36px; margin-top: 12px; margin-right: 40px; font-size: 40px; }
    a.logo i { font-size: 38px; width: 40px; }
    .add-mob { display: none; }
    .thumbs { padding: 10px 0 0 0; }
    .thumb { width: 33.33333333%; }
    .thumb a { margin: 15px 7px 10px 7px; }
    .thumbs-alt .thumb { width: 25%; }
    .pagination a, .pagination span { height: 40px; line-height: 40px; min-width: 32px; }
    .expand-block { max-height: 100% !important; }
    .expand, .minimize { display: none !important; }
    .description { font-size: 16px; }
    .categories-list { background-color: rgb(50,50,50); display: block !important; position: static; }
    .categories-list .wp { padding-bottom: 40px; }
    .categories-list ul { padding: 30px 0 0 0; }
    .categories-list li { width: 25%; margin: 0; }
    .categories-list a { background-color: transparent; display: inline-block; vertical-align: top; font-size: 16px; height: 35px; line-height: 35px; margin: 10px 5px 0 5px; }
}

@media all and (min-width:1020px) {
    .search { clear: none; }
    .search input { width: 94%; padding: 0 3%; }
}

@media all and (min-width:1220px) {
    .menu { padding-right: 75px; }
    a.logo { margin-right: 80px; }
    .categories-list li { width: 20%; }
}